[ubuntu/precise] ibus-qt 1.3.1-2ubuntu1 (Accepted)

Colin Watson cjwatson at ubuntu.com
Tue Oct 18 18:20:30 UTC 2011


ibus-qt (1.3.1-2ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Set -DCMAKE_CXX_FLAGS="-DQT_NO_DEBUG_OUTPUT -DQT_NO_WARNING_OUTPUT" to
      stop annoying debug output for every application.
    - Fix FTBFS due to multi-arch by adjusting install path in
      debian/ibus-qt4.install.

ibus-qt (1.3.1-2) unstable; urgency=low

  * Fix "FTBFS: FTBFS on latest unstable."
    Depend on libibus-1.0-dev instead of libibus-dev (Closes: #640040)
  * Fix "INSTALL file unnecessary" (Closes: #632817)
  * Set VCS to git.debian.org
  * Set DM-Upload-Allowed to yes
  * Bump Standards-Version to 3.9.2

Date: Tue, 18 Oct 2011 18:40:32 +0100
Changed-By: Colin Watson <cjwatson at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/ibus-qt/1.3.1-2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 18 Oct 2011 18:40:32 +0100
Source: ibus-qt
Binary: ibus-qt4 libibus-qt1 libibus-qt-dev
Architecture: source
Version: 1.3.1-2ubuntu1
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Colin Watson <cjwatson at ubuntu.com>
Description: 
 ibus-qt4   - qt-immodule for ibus (QT4)
 libibus-qt-dev - qt-immodule for ibus (QT4)
 libibus-qt1 - qt-immodule for ibus (QT4)
Closes: 632817 640040
Changes: 
 ibus-qt (1.3.1-2ubuntu1) precise; urgency=low
 .
   * Resynchronise with Debian.  Remaining changes:
     - Set -DCMAKE_CXX_FLAGS="-DQT_NO_DEBUG_OUTPUT -DQT_NO_WARNING_OUTPUT" to
       stop annoying debug output for every application.
     - Fix FTBFS due to multi-arch by adjusting install path in
       debian/ibus-qt4.install.
 .
 ibus-qt (1.3.1-2) unstable; urgency=low
 .
   * Fix "FTBFS: FTBFS on latest unstable."
     Depend on libibus-1.0-dev instead of libibus-dev (Closes: #640040)
   * Fix "INSTALL file unnecessary" (Closes: #632817)
   * Set VCS to git.debian.org
   * Set DM-Upload-Allowed to yes
   * Bump Standards-Version to 3.9.2
Checksums-Sha1: 
 c44bf344b0530840a454c23b71c41596a5c95b13 2178 ibus-qt_1.3.1-2ubuntu1.dsc
 4564800da1e3e528e4b1b0a8cd3038dbde4e08f3 3238 ibus-qt_1.3.1-2ubuntu1.debian.tar.gz
Checksums-Sha256: 
 d8c8f10f67bc264bd8a5fbc31a46b00e3c465324bba678c2d180795b275fccee 2178 ibus-qt_1.3.1-2ubuntu1.dsc
 765f32e5a170e390bee10bd50636a44c984df1a0893b03c9d9820513d61dfd1f 3238 ibus-qt_1.3.1-2ubuntu1.debian.tar.gz
Files: 
 f4c70e7fda3572dfe728127c940e88a4 2178 utils optional ibus-qt_1.3.1-2ubuntu1.dsc
 7a991da63809304a97139bffa057a13f 3238 utils optional ibus-qt_1.3.1-2ubuntu1.debian.tar.gz
Original-Maintainer: IME Packaging Team <pkg-ime-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Colin Watson <cjwatson at debian.org> -- Debian developer

iQIVAwUBTp3Cizk1h9l9hlALAQgruBAAgWPqLWD0v2HzMFG+bfftBWGkHFYFjgaD
Qf9gRYJqNNz3pjFMAyUzMr2zHY9S16zPK9w0BVqZB5rLKBHVapRvg+BhfTWb3PXp
bpRhk4erV3D6DIywo9W5071EK6bbngAVXzyNrUvX/AsGloUAaQK4kvHtIp4Tgvgz
NvvaKNJkbFoH6C7kXKz3iDGAoWcfth806Wa04ODBHKiEdp1Bht52Tmbk65bAyd/9
4G2adNIVJ5vbo/5tqs/ajKLe2KhU+wchTG3whJdNreShXxaxJsyyw1KofjntLSNN
ljlSYtAvXHTG4q7upa17N6fR5sFe3HdsHqNgv7Cq8d9C96aMfCJFHB7mttwvr/l4
0S26B7XA3AkpoOSfPyIZgBfvkq10kPcgVq9xqP4DHpaDcl3xC7ASCzNkH0QHmbbv
uhY9+TpCKugFUvJ4YDYScNwcDaMw4gw6OlClpW4OSw8DrDzGY6e12UKnGR4AtTXU
m4ecX1uKsK7bum/cswL8nGPRlt85uwrIPCG7QbH2GP8wdnU9kZ8NSVwsFfRPYgtb
slF8RC9GjsVLM1/K2yKRqX2H/+VzQzOxrEWqmOVrpLkEyFUnvaGw9rhMoQfITXsW
ctcsNXz/CVMCcQk6B1DLe8uKeFo/kkw/PDIoo/M/l50tPNfjuSTv3+8CMjQm/Li7
ZG+/O7iGn1s=
=l1gC
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list